#container
{
width:940px;
height:261px;
float:left;
margin:0px auto;

}


.f2
{
	width:940px;
	height:261px !important;
	margin-bottom:0px;
}

.f3
{
	width:940px;
	background-color:#b21a1e;
	height:30px;
	padding-top:10px;
	float:left;
	
}

.sliderdiv
{
	position: relative;
	width:940px !important;
	height:261px ;
/*	width: 520px;
	height: 233px;*/
	overflow: hidden;
	float:left;
}


.item 
{
	display:block;
	width: 940px;
	height: 261px;
}



.numdiv
{
	width:250px;
	height:31px;
	float:right;
}



#num_nav
{
height:20px;
float:right;
margin-right:20px;
padding-top:0px;

}

#num_nav ul
{
margin-top:0px;
}

#num_nav li 
{
	display:inline;
	/*margin:2px;*/

}

#num_nav li a 
{
	border:1px solid #cfcfcf;
	width:18px;
	height:16px;
	font:0.98em verdana,Arial, Helvetica, sans-serif;
	float:left;
	color:#fff;
	text-decoration:none;
	text-align:center;
	padding-top:2px;
	margin-left:5px;
}

#num_nav li a.active 
{
	color: #b21a1e;
	background-color:#fff;
}

#num_nav a:hover 
{
	color:#fff;
}

#play_btn 
{
	border:1px solid #cfcfcf;
	width:18px;
	height:17px;
	font:0.98em verdana,Arial, Helvetica, sans-serif;
	float:left;
	color:#cfcfcf;
	text-decoration:none;
	text-align:center;
	padding-top:1px;

	

}

#play_btn a:hover {
	text-decoration:none;
	text-align:center;
	color:#FFFFFF;
}


body
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
margin:0px;
}
